sonar.host.url=https://sonarqube.fernando.engineer
sonar.login=3619d12b472c75ef4557433e16e5f1ee86d7b8fb
sonar.projectKey=TrackHandler
sonar.projectName=TrackHandler
sonar.language=java
sonar.binaries=target/classes
sonar.projectBaseDir=.
